anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-02-10T17:23:12.586+0000
createdBy:
  href: https://cad.onshape.com/api/users/55e8f77ae4b05720cf5014ea
  id: 55e8f77ae4b05720cf5014ea
  image: /images/placeholder-user.png
  name: Ethan Wood-Thomas
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/98e0c91b5e1b7fbfa44480d9/workspaces/9cbfb8a6bdfeca0308f03199
  id: 9cbfb8a6bdfeca0308f03199
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/98e0c91b5e1b7fbfa44480d9
id: 98e0c91b5e1b7fbfa44480d9
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-02-12T01:47:15.241+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/55e8f77ae4b05720cf5014ea
  id: 55e8f77ae4b05720cf5014ea
  image: /images/placeholder-user.png
  name: Ethan Wood-Thomas
  state: 1
name: Robot
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/55e8f77ae4b05720cf5014ea
  id: 55e8f77ae4b05720cf5014ea
  image: /images/placeholder-user.png
  name: Ethan Wood-Thomas
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- COPY
- EXPORT
- LINK
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/98e0c91b5e1b7fbfa44480d9/w/9cbfb8a6bdfeca0308f03199?t=1455211143232
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/98e0c91b5e1b7fbfa44480d9/w/9cbfb8a6bdfeca0308f03199/s/300x300?t=1455211143232
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/98e0c91b5e1b7fbfa44480d9/w/9cbfb8a6bdfeca0308f03199/s/70x40?t=1455211143232
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/98e0c91b5e1b7fbfa44480d9/w/9cbfb8a6bdfeca0308f03199/s/300x170?t=1455211143232
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/98e0c91b5e1b7fbfa44480d9/w/9cbfb8a6bdfeca0308f03199/s/600x340?t=1455211143232
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
